Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

NETGEAR GS110T-100NAS Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Protocolos Fibre Channel
HTTP, HTTPS
Velocidade máxima de transferência de dados
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Tipo de interface Ethernet
Gigabit Ethernet
Conexão LAN Ethernet
SIM
Velocidade de transferência de dados LAN Ethernet
10,100,1000 Mbit/s
Suporte Power over Ethernet Poe
Não
Tecnologia de Cabeamento Ethernet de Fibra
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
Conexão de Fibra Óptica
SFP
Conexão de energia
Largura de banda máxima da porta
20 Gbit/s
Contagem de portas SFP/SFP+
2
Número de portas SFP-SFP
2
Faixa MTBF
472, 147 Horas
Segurança
CE, CCC, CB, KCC
Declarações de conformidade
Altura de operação
0 - 3000 m
Umidade não de operação
Altura não de operação
0 - 3000 m
Faixa de umidade de operação
0 - 90%
Corrente de entrada
1 A
Tensão de entrada
12 V
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Peso
Dimensões Gxdxy
Instalação de prateleira
Não
Gerenciamento baseado na web
SIM
Cor do produto
Faixa de temperatura de armazenamento Celsius
LED de energia
SIM
Suporte de controle Akis
SIM
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Filtragem de Endereço MAC
SIM
Cache do pacote
Marca
NETGEAR
Categoria
Switches de rede
Nome do produto
GS110T
GTIN EAN UPC
0606449080759,
Categoria
Switches de rede
Marca
NETGEAR
Nome do Produto
GS110T
Série de Produto
Data de adição ao sistema
2012-01-12
Data de produção
Código do produto
GS110T-100NAS
Limitação de velocidade
SIM
Empilhável
Não
Suporte MIB
RFC 1213, RFC 1643, RFC 1493
Suporte multicast
SIM
Log de eventos do sistema
SIM
Suporte VLAN
SIM
Backup e Transferência
SIM
Protocolos de gerenciamento
SNMP
NETGEAR GS110T-100NAS Switch